from collections import namedtuple

AbbreviatedPost = namedtuple(
    "AbbreviatedPost",
    [
        "slug",
        "title",
        "description",
        "publishedDate",
        "updatedDate",
        "isFavourite",
        "tags",
    ],
)

AbbreviatedTag = namedtuple("AbbreviatedTag", ["slug", "description", "articleCount"])
